#my-carousel ul {
    position:absolute;      /* required */
    overflow:hidden;        /* required */
}

#my-carousel ul li {
    float:left;             /* required */
}

#my-carousel .mask {
    position:relative;      /* required */
    overflow:hidden;        /* required */
    width:912px;            /* required */
}

#my-carousel .new-pagination li.current a{
    color: #008FCB;
}

#my-carousel .disabled {
    visibility: hidden;
}
.arrowLeft:hover{
    color: #008FCB;
}
.arrowRight:hover{
    color: #008FCB;
}